<?php

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}


$cp = $_GET['cp'];
$mod = $_GET['mod'];

if(file_exists(DISCUZ_ROOT.'./source/plugin/xj_event/module/'.$cp.'/'.$mod.'.php')) {
	@include DISCUZ_ROOT.'./source/plugin/xj_event/module/'.$cp.'/'.$mod.'.php';
}

?>